kavaref-core / com.highcapable.kavaref.condition / ConstructorCondition /parameters

# parameters

open override fun parameters (vararg types: Any ): ConstructorCondition < T >
open override fun parameters (condition: ( List < Class <*>>) -> Boolean ): ConstructorCondition < T >

#### See also

Executable.getParameterTypes
KavaRef | Apache-2.0 License | Copyright (C) 2019 HighCapableGenerated by dokka